# Third-Party Resources

A collection of third-party software projects that integrate with SITE_NAME.
Please submit additions and corrections
[on GitHub](https://github.com/healthchecks/healthchecks/issues).

## Deployment Tools

* [iphoting/healthchecks](https://github.com/iphoting/healthchecks/) – Deploy Healthchecks to Heroku
* [haswalt/docker-healthchecks](https://github.com/haswalt/docker-healthchecks) – Docker image
* [galexrt/docker-healthchecks](https://github.com/galexrt/docker-healthchecks) – Docker image
* [linuxserver/docker-healthchecks](https://github.com/linuxserver/docker-healthchecks) – Docker image
* [coaxial/healthchecks](https://galaxy.ansible.com/coaxial/healthchecks) – Ansible role for deploying Healthchecks

## API Wrappers

* [pauldenver/healthchecks-io-client](https://github.com/pauldenver/healthchecks-io-client) – API wrapper in Javascript. Supports listing, creating, updating, deleting, pausing and pinging checks. Supports listing integrations.
* [jwulf/healthchecks.io](https://github.com/jwulf/healthchecks.io) – API wrapper in Javascript. Supports pinging.
* [MyPropertyOffice/node-hchk](https://github.com/MyPropertyOffice/node-hchk) –  API wrapper in Javascript. Supports listing, creating, updating, deleting, pausing and pinging checks. Supports listing integrations.
* [gyde-tv/checks](https://github.com/gyde-tv/checks) – API wrapper in Ruby. Supports pinging.
* [kristofferahl/go-healthchecksio](https://github.com/kristofferahl/go-healthchecksio) – API wrapper in Go. Supports listing, creating, updating, deleting, pausing, pinging.
* [frozzare/go-healthchecks](https://github.com/frozzare/go-healthchecks) – API wrapper in Go. Supports pinging and failing.
* [healthchecks/hchk](https://github.com/healthchecks/hchk) – API wrapper & CLI in Python. Supports creating, pinging.
* [crontask.sh](https://github.com/pforret/crontask) – bash wrapper to use in crontab. Supports pinging.
* [SmartCronHelper](https://gitlab.science.ru.nl/bram/sch) – A cron shell wrapper. Automatically registers and pings cron jobs listed in crontab.
* [davehope/HealthChecksIOStatusReport](https://github.com/davehope/HealthChecksIOStatusReport) – PowerShell module. Supports pinging.
* [henrywhitaker3/PHP-healthchecks.io](https://github.com/henrywhitaker3/PHP-healthchecks.io) – API wrapper in PHP. Supports listing, creating, updating, deleting, pausing, pinging, failing and starting checks. Supports listing integrations.

## Plugins & Integrations

* [terraform-provider-healthchecksio](https://github.com/kristofferahl/terraform-provider-healthchecksio) – Terraform Provider for Healthchecks.io.
* [prgTW/healthchecks-bundle](https://github.com/prgTW/healthchecks-bundle) – Symfony bundle. Supports listing, creating, pinging, pausing.
* [janiscaunecm/Healthchecks_Magento](https://github.com/janiscaunecm/Healthchecks_Magento) – Magento module for Healthchecks.io.
* [binarybucks/restic-tools](https://github.com/binarybucks/restic-tools) – Wrapper around restic backup, with Healthchecks.io support.
* [borgmatic](https://torsion.org/borgmatic/docs/how-to/monitor-your-backups/#healthchecks-hook) – backup software for servers and workstations, includes Healthchecks.io support.

## Other

* [HealthTray](https://github.com/taylus/HealthTray) – Watch your healthchecks in Windows system tray.
* [healthchecks/dashboard](https://github.com/healthchecks/dashboard) – A standalone HTML page showing the status of the checks in your account.
* [runitor](https://github.com/bdd/runitor) - A command runner with Healthchecks.io integration to keep your scripts and containers simple.
